// Created by iWeb 3.0.4 local-build-20120828

setTransparentGifURL('Media/transparent.gif');function hostedOnDM()
{return false;}
function onPageLoad()
{loadMozillaCSS('google28ef9e6cf9399187_files/google28ef9e6cf9399187Moz.css')
adjustLineHeightIfTooBig('id1');adjustFontSizeIfTooBig('id1');performPostEffectsFixups()}
